<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLCreatMomentsVc">
            <connections>
                <outlet property="photoBrowerView" destination="by1-4b-iff" id="NlF-xm-QGd"/>
                <outlet property="photoHeightConst" destination="VQi-Uf-VcL" id="BcX-vi-dLp"/>
                <outlet property="remidLookView" destination="nIs-4E-dhc" id="Etz-jH-fRK"/>
                <outlet property="textNumberLabel" destination="b0U-bG-GKB" id="Ofg-qb-T4G"/>
                <outlet property="textView" destination="XHB-5z-16w" id="L6a-D3-xmf"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XHB-5z-16w" customClass="PlaceholderTextView">
                    <rect key="frame" x="16" y="97" width="358" height="160"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="160" id="SNa-oE-Y4I"/>
                    </constraints>
                    <connections>
                        <outlet property="delegate" destination="-1" id="Hv4-xL-rFm"/>
                    </connections>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nIs-4E-dhc" customClass="SLRemidLookView">
                    <rect key="frame" x="0.0" y="411" width="390" height="56"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="56" id="622-xb-HBd"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="by1-4b-iff" customClass="ZLPhotoBrowerView">
                    <rect key="frame" x="16" y="281" width="358" height="120"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="120" id="VQi-Uf-VcL"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0/500" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="b0U-bG-GKB">
                    <rect key="frame" x="340" y="242.66666666666666" width="34" height="14.333333333333343"/>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <color key="textColor" systemColor="systemGray2Color"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="lHh-oD-dmx" userLabel="lineView">
                    <rect key="frame" x="16" y="260" width="358" height="1"/>
                    <color key="backgroundColor" red="0.94901960784313721" green="0.95294117647058818" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="vjG-7m-mQB"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="by1-4b-iff" firstAttribute="leading" secondItem="XHB-5z-16w" secondAttribute="leading" id="3RU-Y4-m6J"/>
                <constraint firstItem="b0U-bG-GKB" firstAttribute="bottom" secondItem="XHB-5z-16w" secondAttribute="bottom" id="77g-Mh-He7"/>
                <constraint firstItem="XHB-5z-16w" firstAttribute="top" secondItem="Q5M-cg-NOt" secondAttribute="top" constant="50" id="CSJ-fj-CgN"/>
                <constraint firstItem="nIs-4E-dhc" firstAttribute="top" secondItem="by1-4b-iff" secondAttribute="bottom" constant="10" id="HqL-TG-9PH"/>
                <constraint firstItem="by1-4b-iff" firstAttribute="top" secondItem="XHB-5z-16w" secondAttribute="bottom" constant="24" id="J07-0U-Yeh"/>
                <constraint firstItem="lHh-oD-dmx" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="16" id="KMw-eb-HuO"/>
                <constraint firstItem="by1-4b-iff" firstAttribute="trailing" secondItem="XHB-5z-16w" secondAttribute="trailing" id="P0V-4z-k94"/>
                <constraint firstItem="lHh-oD-dmx" firstAttribute="bottom" secondItem="b0U-bG-GKB" secondAttribute="bottom" constant="4" id="RDh-o7-swD"/>
                <constraint firstItem="XHB-5z-16w" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="16" id="RPu-a3-bZ4"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="XHB-5z-16w" secondAttribute="trailing" constant="16" id="ggd-Ku-mvs"/>
                <constraint firstItem="b0U-bG-GKB" firstAttribute="trailing" secondItem="XHB-5z-16w" secondAttribute="trailing" id="gpI-95-IfJ"/>
                <constraint firstItem="nIs-4E-dhc" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="hBn-J7-JIc"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="nIs-4E-dhc" secondAttribute="trailing" id="xeJ-Ui-LYP"/>
                <constraint firstAttribute="trailing" secondItem="lHh-oD-dmx" secondAttribute="trailing" constant="16" id="y8B-tF-Xk5"/>
            </constraints>
            <point key="canvasLocation" x="27.69230769230769" y="-1.4218009478672986"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGray2Color">
            <color red="0.68235294117647061" green="0.68235294117647061" blue="0.69803921568627447" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
